Bug 1026673 - [abrt] rygel-0.18.4-1.fc19: rygel_media_export_media_cache_get_object_from_statement: Process /usr/bin/rygel was killed by signal 11 (SIGSEGV)
[abrt] rygel-0.18.4-1.fc19: rygel_media_export_media_cache_get_object_from_st...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rygel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:19f9531fb150b8940b9351c1928...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 03:34 EST by Petr Kočandrle
Modified: 2015-02-17 14:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:03:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.22 KB, text/plain)
2013-11-05 03:34 EST, Petr Kočandrle
no flags Details
File: cgroup (142 bytes, text/plain)
2013-11-05 03:34 EST, Petr Kočandrle
no flags Details
File: core_backtrace (21.35 KB, text/plain)
2013-11-05 03:34 EST, Petr Kočandrle
no flags Details
File: dso_list (6.38 KB, text/plain)
2013-11-05 03:35 EST, Petr Kočandrle
no flags Details
File: environ (973 bytes, text/plain)
2013-11-05 03:35 EST, Petr Kočandrle
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-05 03:35 EST, Petr Kočandrle
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-05 03:35 EST, Petr Kočandrle
no flags Details
File: maps (29.26 KB, text/plain)
2013-11-05 03:35 EST, Petr Kočandrle
no flags Details
File: open_fds (1.69 KB, text/plain)
2013-11-05 03:35 EST, Petr Kočandrle
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-11-05 03:35 EST, Petr Kočandrle
no flags Details
File: var_log_messages (330 bytes, text/plain)
2013-11-05 03:35 EST, Petr Kočandrle
no flags Details

  None (edit)
Description Petr Kočandrle 2013-11-05 03:34:33 EST
Description of problem:
I've tried to list 2 shared "folders" from Rhythmbox. I've clicked on the second one before the first one was listed, not sure if there is a connection. It was very soon after a reboot.

Version-Release number of selected component:
rygel-0.18.4-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/rygel
crash_function: rygel_media_export_media_cache_get_object_from_statement
executable:     /usr/bin/rygel
kernel:         3.11.6-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            20975

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 rygel_media_export_media_cache_get_object_from_statement at rygel-media-export-media-cache.c:4445
 #1 rygel_media_export_media_cache_get_objects_by_filter at rygel-media-export-media-cache.c:2096
 #2 rygel_media_export_media_cache_get_objects_by_search_expression at rygel-media-export-media-cache.c:1601
 #3 rygel_media_export_db_container_real_search_co at rygel-media-export-db-container.c:558
 #4 rygel_search_real_fetch_results_co at rygel-search.c:632
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 complete_in_idle_cb at gsimpleasyncresult.c:789
 #11 rygel_main_run at rygel-main.c:349
 #12 rygel_main_main at rygel-main.c:1247
Comment 1 Petr Kočandrle 2013-11-05 03:34:50 EST
Created attachment 819561 [details]
File: backtrace
Comment 2 Petr Kočandrle 2013-11-05 03:34:55 EST
Created attachment 819562 [details]
File: cgroup
Comment 3 Petr Kočandrle 2013-11-05 03:34:59 EST
Created attachment 819563 [details]
File: core_backtrace
Comment 4 Petr Kočandrle 2013-11-05 03:35:02 EST
Created attachment 819564 [details]
File: dso_list
Comment 5 Petr Kočandrle 2013-11-05 03:35:07 EST
Created attachment 819565 [details]
File: environ
Comment 6 Petr Kočandrle 2013-11-05 03:35:10 EST
Created attachment 819566 [details]
File: exploitable
Comment 7 Petr Kočandrle 2013-11-05 03:35:17 EST
Created attachment 819567 [details]
File: limits
Comment 8 Petr Kočandrle 2013-11-05 03:35:21 EST
Created attachment 819568 [details]
File: maps
Comment 9 Petr Kočandrle 2013-11-05 03:35:24 EST
Created attachment 819569 [details]
File: open_fds
Comment 10 Petr Kočandrle 2013-11-05 03:35:28 EST
Created attachment 819570 [details]
File: proc_pid_status
Comment 11 Petr Kočandrle 2013-11-05 03:35:31 EST
Created attachment 819571 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:28:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:03:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.